<Tag.fea80526-7c16-4817-b6ec-b7d22d3c8020 __id="fea80526-7c16-4817-b6ec-b7d22d3c8020" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="C01_Vanduul_Wave1">
  <children />
</Tag.fea80526-7c16-4817-b6ec-b7d22d3c8020>